Subject: Re: Flash for PPC

From: Robert E Brose II <[email-masked]>
Date: Sun, 29 Oct 2000 20:42:52 -0600 (CST)

User Hollis R Blanchard says:
> On Sun, 29 Oct 2000, Robert E Brose II wrote:
> >
> > Yes I've heard  plugins don't work in PPC linux however if the flash code
> > was ported perhaps that would be an incentive?
>
> I thought RealPlayer would have been an incentive...

RealPlayer still works OK without being a plugin because the external
player is spawned regardless whereas I believe shockwave flash would
not work because it's content must be displayed within the Netscape
window.

Bob
--
Robert E. Brose II    N0QBJ
http://www.jriver.com/~bob/
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/